Subject: Re: [NEXTEL-1] PTT registration objections

From: [email-masked]
Date: Wed, 02 Jul 2003 15:43:19 -0400

Thanks for the additional information-

refmon wrote:

> Hi,
>
> A quick search brought up this initial overview of the overall process,
> including objections, with regard to trademark registrations.  There's a ton
> more stuff.  Take a look-who knows, there is certainly prior use history in
> abundance.  Nextel pulls all this off because nobody objects per the
> rules...so object per the rules.  The claim of 1st use (it may mean 1st use
> by registrant) being 4-18-03  or whatever is ridiculous...the registration
> office, however, will not do research on that...objections must be raised.
> The thing I can't believe is that the folks that actually did invent PTT et
> al, never protected it.
>
> see:  http://www.trademarksetc.com/apply.html
>
> regards
>
> John Collins
>
>
>
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: "refmon" <[email-masked]>
Date: Wed, 2 Jul 2003 12:41:26 -0700

Hi,

regards

John Collins

---

From: [email-masked]
Date: Wed, 2 Jul 2003 15:19:35 -0500

One needs to wonder . . .

Has Nextel filed a lawsuit on the man that owns www.push-to-talk.com

Maybe they own that domain or have some inalienable right none of the rest
of us have by some universal law originating from planet Pluto or something.

Lindsay